Free
Memory Management

Free signal memory. More...

## Functions

void | nppsFree (void *pValues)
| Free method for any signal memory. More...

## Detailed Description

Free signal memory.

## Function Documentation

void nppsFree | ( | void * | pValues | ) |

Free method for any signal memory.

Parameters

  pValues | A pointer to memory allocated using nppiMalloc_<modifier>.

Copyright © 2009-2017 NVIDIA Corporation